Joomla! and Mambo Versioning Component 'id' Parameter SQL Injection Vulnerability

Bugtraq ID: 30050
Class: Input Validation Error
CVE: CVE-2008-6481
Remote: Yes
Local: No
Published: Jul 01 2008 12:00AM
Updated: Apr 16 2015 05:58PM
Credit: DarkMatter Crew
Vulnerable: JoomProd Versioning 1.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus